Subject: Re: Using Linux 2.6.19 with Xilinx ML405

From: Peter Korsgaard <[email-masked]>
Date: Wed, 04 Apr 2007 16:30:38 +0200

>>>>> "AK" == Andrei Konovalov <[email-masked]> writes:

Hi,

AK> At the moment there is no uartlite driver accepted into the
AK> mainline (or whatever community) tree.  There were several
AK> postings to this list. Can't recall if the final patch has been
AK> attached to any of them. But at least people were saying they have
AK> the driver almost ready to go to the community.  MontaVista has
AK> UARTlite driver in Pro 4.0 release, but it is not platform device
AK> (yet), and I'd prefer not to publish it until it becomes a
AK> platform device. And it probably should not use generic_serial.c
AK> any more (the current one does).

My uartlite driver is in mainline since 2.6.20.

-- 
Bye, Peter Korsgaard